View Bug Details

IDProjectCategoryView StatusLast Update
0001896DCP-o-maticDocumentationpublic2021-09-13 11:07
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityN/A
Status acknowledgedResolutionopen 
Target Version2.16.0 
Summary0001896: Update manual
Description

Started on manual branch

  • disk writer
TagsNo tags attached.
Branchmanual
Estimated weeks required
Estimated work requiredSmall

Relationships

parent of 0002068 new Explain better export options 
parent of 0002073 resolvedcarl Add a general keyboard shortcut section to the online manual 
Not all the children of this issue are yet resolved or closed.

Activities

carl

2021-05-17 23:14

administrator   ~0004348

Check if the colours of peak levels in audio analysis are mentioned (black, orange, red).

carl

2021-05-24 00:28

administrator   ~0004375

Formatting is a bit weird, fixed-width font seems to be bigger than everything else.

carl

2021-09-13 11:07

administrator   ~0004536

Make a list of the things that the verifier now checks.

Bug History

Date Modified Username Field Change
2020-12-23 01:30 carl New Bug
2020-12-23 01:30 carl Branch => manual
2020-12-23 01:30 carl Estimated work required => Undecided
2020-12-23 01:30 carl Assigned To => carl
2020-12-23 01:30 carl Status new => acknowledged
2021-01-07 23:54 carl Estimated work required Undecided => Small
2021-01-07 23:57 carl Tag Attached: string-freeze-blocker
2021-02-27 20:30 carl Tag Detached: string-freeze-blocker
2021-05-17 23:14 carl Note Added: 0004348
2021-05-24 00:28 carl Note Added: 0004375
2021-08-12 21:36 carl Relationship added parent of 0002068
2021-08-16 23:04 carl Relationship added parent of 0002073
2021-09-13 11:07 carl Note Added: 0004536